package com.google.android.material.internal;

import android.content.Context;
import ῲ.ῲ.ඓ.㳳.C1912;
import ῲ.ῲ.ඓ.㳳.C1922;
import ῲ.ῲ.ඓ.㳳.SubMenuC1900;

public class NavigationSubMenu extends SubMenuC1900 {
    public NavigationSubMenu(Context context, NavigationMenu navigationMenu, C1922 r3) {
        super(context, navigationMenu, r3);
    }

    @Override // ῲ.ῲ.ඓ.㳳.C1912
    public void onItemsChanged(boolean z) {
        super.onItemsChanged(z);
        ((C1912) getParentMenu()).onItemsChanged(z);
    }
}
